Bug 62980 - some file are missing (in openjade instead)
Summary: some file are missing (in openjade instead)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sgml-common   
(Show other bugs)
Version: 7.2
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-08 21:06 UTC by sds
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-24 16:01:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sds 2002-04-08 21:06:35 UTC
Description of Problem:
sgml-common provides 
/usr/share/sgml/xml.dcl
but not xml.soc, html.dcl, html.soc
instead, these files are provided by openjade in a version-specific directory.
these files should be moved from openjade to sgml-common and
located in /usr/share/sgml/

Comment 1 Tim Waugh 2002-04-08 21:46:59 UTC
Yes, I think that's a better place for them.

Comment 2 Tim Waugh 2002-05-16 14:01:08 UTC
Fixed in 0.6.3-10.


Note You need to log in before you can comment on or make changes to this bug.